sylius_grid:
  templates:
    action:
      download_tickets: '@SyliusShop/account/order/grid/action/download_tickets.html.twig'
  grids:
    sylius_shop_account_order:
      actions:
        item:
          download_tickets:
            type: download_tickets
            label: 'Télécharger mes billets'
            options:
              link:
                route: app_shop_account_order_tickets
                parameters:
                  number: resource.number
